LV2_INSPECT(1)

NAME
lv2_inspect - print information about an LV2 plugin in human-readable form.

SYNOPSIS
lv2_inspect PLUGIN_URI

SEE ALSO
slv2(3), lv2_list(1), lv2_jack_host(1), lv2_simple_jack_host(1)

AUTHOR
lv2_inspect was written by Dave Robillard <dave@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and Dave Robillard <dave@drobilla.net>